# BuildableElement

interface BuildableElement : Element

Represents an element which has Gradle tasks associated with it.

#### Since

1.0-milestone-5

#### Inheritors

GradleProject

## Functions

getDescription
Link copied to clipboard
abstract fun getDescription(): @Nullable String
getName
Link copied to clipboard
abstract fun getName(): String
getTasks
Link copied to clipboard
abstract fun getTasks(): DomainObjectSet<out Task>
Returns the tasks of this project.